cpidcomp(1)

NAME
cpidcomp - compress a CPI codepage by converting it to DRFONT format

SYNOPSIS
cpidcomp [--nointer] [--nt] [INPUTFILE [OUTPUTFILE]]

DESCRIPTION
cpidcomp converts codepage from the efficient but DRDOS-specific DRFONT format to the more wasteful FONT or FONT.NT format.

OPTIONS
--nointer Normally CPI files are saved interleaved, with the data for each codepage following immediately after the header. With this option, all the headers are saved followed by all the data. Some utilities will not handle this layout very well. --nt Save in the FONT.NT format used by Windows NT rather than the FONT format used by MSDOS.

SEE ALSO
cpicomp(1)

AUTHOR
John Elliott <seasip.webmaster@gmail.com>.